Reply to topic

compiling krusader

icegood
Registered Member
Posts
5
Karma
0

compiling krusader

Sun Jan 13, 2013 5:38 pm
Downloaded right directly from site last version and on a way to compile it. During process i've installed also
apt-get install kdelibs5-dev libkonq5-dev
with dependencies. But still obtain:
cmake -DCMAKE_INSTALL_PREFIX=/usr/

returns
Code: Select all
-- Found Qt-Version 4.8.3 (using /usr/bin/qmake)
-- Found X11: /usr/lib/x86_64-linux-gnu/libX11.so
-- Found KDE 4.9 include dir: /usr/include
-- Found KDE 4.9 library dir: /usr/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
-- Found automoc4: /usr/bin/automoc4
-- Found LIBKONQ: /usr/include
-- libkonq library found
-- /home/ice/Documents/krusader-2.4.0-beta3/krusader: skipped subdir $(KRJSDIR)
-- /home/ice/Documents/krusader-2.4.0-beta3: skipped subdir $(TARDIR)
CMake Error at po/CMakeLists.txt:9 (MESSAGE):
  Please install msgmerge binary


Have no idea what msgmerge is for my x64 kubuntu.
User avatar google01103
Manager
Posts
6668
Karma
25

Re: compiling krusader  Topic is solved

Sun Jan 13, 2013 6:23 pm
try installing gettext package (might be gettext-tools)


OpenSuse Leap 42.1 x64, Plasma 5.x


 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], bartoloni, Bing [Bot], boudewijn, Google [Bot], iforce73, Majestic-12 [Bot], pospiech, robgriff444, Skrachen, Sogou [Bot], somebody, Yahoo [Bot]